Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.tools.ant.types.resources
Class AbstractClasspathResource.ClassLoaderWithFlag

    java.lang.Object
      org.apache.tools.ant.types.resources.AbstractClasspathResource.ClassLoaderWithFlag

Enclosing class:
  AbstractClasspathResource

    public static class AbstractClasspathResource.ClassLoaderWithFlag

extends java.lang.Object

Method Summary
`void` | `cleanup()`
`java.lang.ClassLoader` | `getLoader()`
`boolean` | `needsCleanup()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getLoader

    public java.lang.ClassLoader getLoader()

### needsCleanup

    public boolean needsCleanup()

### cleanup

    public void cleanup()

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD